Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/43862/?format=api
{
"ob_id": 43862,
"uuid": "301bd8b1a6dc41efb86385754a515236",
"title": "Non-linear AutoRegressive Moving Average with eXogenous inputs (NARMAX) systems identification (an interpretable form of machine learning) approach",
"abstract": "Using a novel Non-linear AutoRegressive Moving Average with eXogenous inputs (NARMAX) systems identification (an interpretable form of machine learning) approach, that identifies and models linear and non-linear dynamic relationships between a range of variables, this project seeks to extend skilful seasonal forecasting to seasons beyond winter, identify factors that contribute skill to the forecast, develop regional seasonal forecasts for Northwest Europe and assess the benefits of skilful probabilistic seasonal forecasts to potential users such as the agri-food industry.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}